» Ubuntu » Pakketten

Error

two or more packages specified (ibus-table-compose quantal)